Bug 60257 - imap & ssl support is missing
imap & ssl support is missing
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: mutt (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-22 20:30 EST by Alan Hourihane
Modified: 2014-03-16 22:25 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-19 20:53:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Hourihane 2002-02-22 20:30:37 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0; Q312461)

Description of problem:
Please update mutt with --enable-imap and --with-ssl

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. use mutt with your .muttrc having 'set folder=imaps://servername'
2.
3.
	

Additional info:
Comment 1 Bill Nottingham 2002-02-25 12:55:37 EST
AFAIK, it's there; will have to check.
Comment 2 Alan Hourihane 2002-02-25 13:03:12 EST
Sorry Bill, but it ain't.

try and use the 'set folder=imaps://{servername}'
Comment 3 Bill Nottingham 2003-03-19 20:53:06 EST
At this point, I doubt we'll do any enhancment errata for 7.2.

Note You need to log in before you can comment on or make changes to this bug.